Cannot install different platform versions of cx_Freeze

Issue #27 new
Russ Gibson
created an issue

I have a test system set up with various versions of python - 3.3 x64, 3.3 x86, 2.7 x86, 2.7 x64, etc.

After installing cx_Freeze 3.3 x64, I am unable to install any other platforms, as they act as though they are modifying the existing 3.3 x64 install, even thought hey should be installing into their specific python versions.

Comments (2)

  1. Log in to comment